<%=
  component_wrapper do
    render(
      MeetingAgendaItems::Outcomes::FormComponent.new(
        meeting: @meeting,
        meeting_agenda_item: @meeting_agenda_item,
        meeting_outcome: @meeting_outcome,
        method:,
        submit_path:,
        cancel_path:
      )
    )
  end
%>
